Another WordPress Classifieds Plugin < 3.0 - SQLi & XSS

Affects Plugin

fixed in version 3.0

References

CVE 2014-10012
CVE 2014-10013
ExploitDB 35204
PacketStorm 129035
URL https://exchange.xforce.ibmcloud.com/vulnerabilities/98588

Classification

Type MULTI

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 6615
Verified No
WPVDB ID 7659

Timeline

Publicly Published 2014-11-10 (over 5 years ago)
Added 2014-11-10 (over 5 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin